# Java Data Types Additional Tasks


1. Given two real numbers x and y. Calculate their sum, difference, product and quotient.
2. Find the value of the function
4. Calculate the perimeter and area of a right triangle by the lengths a and b of the two legs.
8. Find the product of the digits of a given four-digit number.
